Joomla! Template 002048 - Item Support

Have you a version joomla 2.9 bootstrapped, 3.0 it doesn,t work
Hello AVDBEEK,
Bootstrapped library is available in Joomla 3.0 version only. What is the problem, why it doesn't work for you?

Regards, AS Team.
i have joomla 2.9
see www.arhoveniers.nl/avdb
the module table in the website
Hello AVDBEEK,
The Joomla 2.9 doesn't support last technologies, sorry. Our suggestion is start using Joomla 3.0.

Regards, AS Team.
Item Name:
002048
Author:
Downloads:
9962
Created:
2013-04-12
Updated:
2015-12-22
Item Version:
2.4.0
$29.00
Regular License
This item may be used for a single domain only.
$39.00
Extended License

AS Designing Templates Club

Templates Club
Get an access to all 95 items designed and developed by AS Designing team plus all the future items which will be released over the course of your club subscription.

Price starting from $59.00